[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Dropping GStreamer 0.8 for etch

Am Mittwoch, den 06.12.2006, 22:47 +0100 schrieb Josselin Mouette:
> Le mercredi 06 décembre 2006 à 21:48 +0100, Loïc Minier a écrit :
> > On Wed, Dec 06, 2006, Josselin Mouette wrote:
> > > Maybe it is also not too late to rework the gstreamer0.10-ffmpeg package
> > > to link against the Debian libavcodec/libavformat packages. This would
> > > save a lot of trouble to the security team.
> > 
> >  This is a separate issue, and the short status on the subject is that
> >  upstream thinks this is not possible, but they would accept help on
> >  this topic:
> >     <http://bugzilla.gnome.org/show_bug.cgi?id=363363>
> The attached patch should be at least enough for Debian. Finally working
> h264 videos with totem-gstreamer, hear hear!

You can also get working h.264 decoding by taking latest gst-ffmpeg CVS
which will be released as 0.10.2 in a few days. As upstream does very
extensive tests that their current ffmpeg snapshot works as expected
with the gstreamer plugin I think it's far safer to stay with their
version unless we want bugs that are not reproducible with upstream's
gstreamer plugin and ffmpeg combination.

Also using a different ffmpeg version than upstream could lead to our
bugreports being rejected or at least being seen as less valid than
other bugreports with default builds...


Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil

Reply to: